openSUSE Security Update : libHX13 (openSUSE-SU-2010:0723-1)

This script is Copyright (C) 2010-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update fixes a heap-based buffer overflow in HX_split() of libHX.
(CVE-2010-2947)

See also :

http://lists.opensuse.org/opensuse-updates/2010-10/msg00014.html
https://bugzilla.novell.com/show_bug.cgi?id=631582

Solution :

Update the affected libHX13 packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 49975 ()

Bugtraq ID:

CVE ID: CVE-2010-2947

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now